<!DOCTYPE html>
<html>
<head>
	
	<title>Contact Page</title>
</head>
<body>

	<h1>Contact Page</h1>

	<p>
	
	<a href="index.html"> | Home |</a> Contacts
	<a href="Projects/index.html"> |Projects| </a>
	<p/>

	<p>This is the contact page</p>
 	<br>

 	<img src="https://images.pexels.com/photos/887751/pexels-photo-887751.jpeg" width="30%">
</body>
</html>